## osicat 0.7.0+git20220117.a45eb3b

=== debian/changelog ===
osicat (0.7.0+git20220117.a45eb3b-1build1) kinetic; urgency=medium

  * No-change upload to attempt autopkgtest fix.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 11 Jul 2022 17:59:39 -0400

osicat (0.7.0+git20220117.a45eb3b-1) unstable; urgency=medium

  * New upstream snapshot.
  * Refresh patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 02 Feb 2022 14:07:58 -0700

osicat (0.7.0+git20210913.2a431d0-2) unstable; urgency=medium

  * Add use-alternative-FCNTL.1-test-on-all-64-bit-Linux-archs.patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 21 Sep 2021 23:11:29 -0700

osicat (0.7.0+git20210913.2a431d0-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 13 Sep 2021 10:04:02 -0700

osicat (0.7.0+git20210909.0e90e51-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 09 Sep 2021 10:21:08 -0700

osicat (0.7.0+git20210903.27affc2-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop patch merged upstream.
  * Refresh remaining patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 04 Sep 2021 12:12:37 -0700

osicat (0.7.0+git20210221.e635611-1) unstable; urgency=medium

  * Initial release (Closes: #991866).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 04 Aug 2021 13:52:39 -0700
