=== debian/changelog ===
osicat (0.7.0+git20241215.37a3521-1) unstable; urgency=medium

  * New upstream snapshot.
  * Refresh patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 09 Mar 2025 17:23:36 +0800
