=== debian/control ===
Source: osicat
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://www.common-lisp.net/project/osicat/
Vcs-Git: https://salsa.debian.org/common-lisp-team/osicat.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/osicat
Rules-Requires-Root: no

Package: cl-osicat
Architecture: all
Depends: cl-alexandria, cl-cffi, cl-trivial-features, ${misc:Depends}
Description: lightweight operating system interface for Common Lisp on POSIX-like systems
 Portable, low-level access to POSIX functionality from Common Lisp, including:
 .
  * directory iteration and deletion
  * environment variables
  * symbolic links
  * file permissions
  * identification of file types.
