=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_install:
	rm debian/cl-osicat/usr/share/common-lisp/source/osicat/posix/.gitignore
	chmod 644 debian/cl-osicat/usr/share/common-lisp/source/osicat/osicat.asd \
		debian/cl-osicat/usr/share/common-lisp/source/osicat/src/osicat.lisp
